.t9 {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 9px
}
.t9r1 {
	COLOR: #ff0000; FONT-FAMILY: Arial; FONT-SIZE: 9px
}
.t10 {
	COLOR: black; FONT-SIZE: 10px
}
.t10B {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.t10BU {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.t10r1 {
	COLOR: #ff0000; FONT-FAMILY: Arial; FONT-SIZE: 10px
}
.t10Uw {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
.t10BBlue {
	COLOR: #001454; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.t11 {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 11px
}
.t11B {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.t11r1 {
	COLOR: #ff0000; FONT-FAMILY: Arial; FONT-SIZE: 11px
}
.t11gee1 {
	COLOR: #1a9220; FONT-FAMILY: Arial; FONT-SIZE: 11px
}
.t11Ubl1 {
	COLOR: #002985; FONT-FAMILY: Arial; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
.t11U {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
.t11BU {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.t11bl1Hand {
	COLOR: #002985; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 12px
}
.t11Bw {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.t11Bblue {
	COLOR: #001454; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.t11w {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 11px
}
.t11Blue {
	COLOR: #001454; FONT-SIZE: 11px
}
.t11AquaBlue {
	COLOR: #c3ffff; FONT-SIZE: 11px
}
.t11RedNotB {
	COLOR: #d90000; FONT-FAMILY: Arial; FONT-SIZE: 11px
}
.t12Hand {
	COLOR: #000000; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 12px
}
.t12 {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 12px
}
.t12U {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.t12w {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 12px
}
.t12B {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.t12Bw {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.t12blB {
	COLOR: #001454; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.t12wHand {
	COLOR: #ffffff; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 12px; WIDTH: 100%
}
.t12RedNotB {
	COLOR: #d90000; FONT-FAMILY: Arial; FONT-SIZE: 12px
}
.t12Red {
	COLOR: #d90000; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.t12URed {
	COLOR: #d90000; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.t12Ubold {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.t12UHand {
	COLOR: #000000; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.t12Ubl1 {
	COLOR: #001454; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.t12UBlueL {
	COLOR: #0000ff; CURSOR: hand; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.t12BlueL {
	COLOR: #0000ff; CURSOR: hand; FONT-SIZE: 12px
}
.t12bl1 {
	COLOR: #001454; FONT-SIZE: 12px
}
.t12BlueUB {
	COLOR: #001454; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.t12UBRed {
	COLOR: #d90000; CURSOR: hand; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.t12RedU {
	COLOR: #d90000; CURSOR: hand; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.t13red {
	COLOR: #d90000; FONT-FAMILY: Arial; FONT-SIZE: 13px
}
.t13Bred {
	COLOR: #d90000; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.t13BUr {
	COLOR: #d90000; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.t13B {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.t13 {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 13px
}
.t13Ur {
	COLOR: #d90000; FONT-FAMILY: Arial; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
.t13U {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
.t13Bw {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.t13UBr {
	COLOR: #d90000; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.t13blueL {
	COLOR: #0000ff; FONT-SIZE: 13px
}
.t13UblueL {
	COLOR: #0000ff; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
.t13bl1 {
	COLOR: #001454; FONT-SIZE: 13px
}
.t13BUbl1 {
	COLOR: #001454; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.t13W {
	COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 13px
}
.t13BUHand {
	COLOR: #000000; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.t13BUOrng {
	COLOR: #ff9400; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.t14 {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 14px
}
.t14B {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.t14BLightBlue {
	COLOR: #0069de; FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.t14U {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
.t14BUbl1 {
	COLOR: #001454; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.t14BlueL {
	COLOR: #0000ff; CURSOR: hand; FONT-SIZE: 14px
}
.t14BTitle {
	COLOR: #708090; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.t15 {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 15px
}
.t15B {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.t15BBlue {
	COLOR: #001454; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.t15Bred {
	COLOR: #d90000; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.t15BlueUB {
	COLOR: #001454; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.t15UBRed {
	COLOR: #d90000; CURSOR: hand; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.t16red {
	COLOR: #d90000; FONT-FAMILY: Arial; FONT-SIZE: 16px
}
.t16BDblue {
	COLOR: #001454; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.t17BDblue {
	COLOR: #001454; FONT-SIZE: 17px; FONT-WEIGHT: bold
}
.t17Bred {
	COLOR: #d90000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.t18 {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 18px
}
.t18B {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.t18blueL {
	COLOR: #0000ff; FONT-SIZE: 18px
}
.t18Bblue {
	COLOR: #001454; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.t18BblueSpace {
	COLOR: #001454; FONT-FAMILY: Arial; FONT-SIZE: 19px; FONT-WEIGHT: bold; LETTER-SPACING: 1px
}
.t22B {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 22px; FONT-WEIGHT: bold
}
.t22B {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 22px; FONT-WEIGHT: bold
}
.DDblue {
	BACKGROUND: #001454; COLOR: #ffffff; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 13px; WIDTH: 100%
}
.DDgray {
	BACKGROUND: #5b5b5b; COLOR: #ffffff; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 13px; WIDTH: 100%
}
.DDlGray {
	BACKGROUND: #c4c4c4; COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 13px; WIDTH: 100%
}
.noDD {
	BACKGROUND: #c4c4c4; COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 13px; WIDTH: 100%
}
.DDOrange {
	BACKGROUND: #ffa500; COLOR: #000000; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 13px; WIDTH: 100%
}
.DDred {
	BACKGROUND: #d90000; COLOR: #ffffff; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: bold; WIDTH: 100%
}
.MMgrayRed {
	BACKGROUND: #dcdce1; COLOR: #d90000; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: bold; WIDTH: 100%
}
.MMgray {
	BACKGROUND: #dcdce1; COLOR: #000000; CURSOR: hand; FONT-SIZE: 13px; WIDTH: 100%
}
.MMred {
	BACKGROUND: #d90000; COLOR: #ffffff; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: bold; WIDTH: 100%
}
.MMredT {
	BACKGROUND: #dcdce1; COLOR: #d90000; FONT-FAMILY: Arial; FONT-SIZE: 13px; WIDTH: 100%
}
.MMblue {
	BACKGROUND: #001454; COLOR: #ffffff; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 13px; WIDTH: 100%
}
.MMwhite {
	BACKGROUND: #ffffff; COLOR: #000000; CURSOR: hand; FONT-FAMILY: Arial; FONT-SIZE: 13px; WIDTH: 100%
}
.bgLGrey {
	BACKGROUND-COLOR: #dedede
}
.tUbl2 {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
.tBorder {
	BACKGROUND-COLOR: #c4c4c4
}
.bgBlue {
	BACKGROUND: #001454
}
.bgWhite {
	BACKGROUND: #ffffff
}
.bgRed {
	BACKGROUND: #d90000
}
.bgLightGray {
	BACKGROUND: #c4c4c4
}
.bgGrey {
	BACKGROUND-COLOR: #7a7a7a
}
.bgDarkGrey {
	BACKGROUND-COLOR: #5b5b5b
}
.bgBlack {
	BACKGROUND: #000000
}
#subMenuDiv {
	LEFT: 300px; POSITION: absolute; TOP: 100px
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
.firstliArtStart {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 17px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.firstliArtChange {
	COLOR: #0066cc; FONT-FAMILY: Arial; FONT-SIZE: 17px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.liArtStart {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.liArtChange {
	COLOR: #0066cc; FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.liArtPStart {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.liArtPChange {
	COLOR: #0066cc; FONT-FAMILY: Arial; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.liArtS {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.liArtC {
	COLOR: #0066cc; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.liArtOeS {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.liArtOeC {
	COLOR: #0066cc; FONT-FAMILY: Arial; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.textNavButt {
	COLOR: black
}
.tickerInput {
	BACKGROUND-COLOR: #e7e7e7; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; FONT-SIZE: 13px; HEIGHT: 20px; VERTICAL-ALIGN: top; WIDTH: 375px
}
.tickerTAble {
	BACKGROUND-COLOR: #e7e7e7; BORDER-BOTTOM: #d90000 1px solid; BORDER-LEFT: #d90000 1px solid; BORDER-RIGHT: #d90000 1px solid; BORDER-TOP: #d90000 1px solid
}
.timeInput {
	BACKGROUND-COLOR: #e7e7e7; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; COLOR: #d90000; FONT-SIZE: 13px; HEIGHT: 18px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; VERTICAL-ALIGN: top; WIDTH: 34px
}
.vertSep {
	COLOR: #00208c; FONT-FAMILY: Arial; FONT-SIZE: 11px; MARGIN-LEFT: 3px; MARGIN-RIGHT: 3px
}
.sWord {
	COLOR: #d90000; FONT-FAMILY: Arial; FONT-SIZE: 12px
}
.linkS {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
.linkC {
	COLOR: #0066cc; FONT-FAMILY: Arial; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
.linkSt {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.linkCh {
	COLOR: #0066cc; FONT-FAMILY: Arial; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.wwwHaaretz {
	COLOR: #c7c7c7; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.ArchButt {
	BACKGROUND-COLOR: #bcbcbc; COLOR: #000000; FONT-SIZE: 11px; HEIGHT: 18px; WIDTH: 120px
}
.ArchButt40 {
	BACKGROUND-COLOR: #bcbcbc; FONT-SIZE: 12px; HEIGHT: 18px; WIDTH: 40px
}
.bgDBlue {
	BACKGROUND-COLOR: #001454
}
.bgLSteelBlueTv {
	BACKGROUND-COLOR: #d4e1ec
}
.atrx {
	COLOR: #d90000
}
.bgBeige {
	BACKGROUND-COLOR: #ded8d3
}
.ArchButtPart110 {
	BACKGROUND-COLOR: #bcbcbc; COLOR: red; FONT-SIZE: 12px; HEIGHT: 18px; WIDTH: 110px
}
.asterix {
	COLOR: #ff0000
}
